<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="index.css" />
    <title>Activity: CSS Introduction</title>
    <style>
      #internal {
        color: orange;
      }
    </style>
  </head>
  <body>
    <!-- Different ways to include CSS -->
    <p style="color: red">Apply inline styling here.</p>
    <p id="internal">Apply internal styling here.</p>
    <p class="external">Apply external styling here.</p>

    <!-- CSS Selectors -->
    <h1>CSS Introduction Activity</h1>

    <h2 id="sub-heading">
      The following are things you will learn in this bootcamp:
    </h2>

    <h3>Languages to be Learned</h3>
    <ol>
      <li class="language-text">Hypertext Markup Language</li>
      <li class="language-text">Cascading Style Sheet</li>
      <li class="language-text">JavaScript</li>
    </ol>

    <h3>Tools to be Used</h3>
    <ol>
      <li value="1">Sublime Text</li>
      <li value="2">Postman</li>
      <li value="3">Heroku</li>
      <li value="4">GitLab</li>
    </ol>

    <!-- Combinator Selectors -->
    <section>
      <h4>Other Things to be Learned</h4>
      <img
        src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png"
      />
      <ul>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
      </ul>
      <p>
        Web development is a continuous process. Never stop learning and always
        look for ways to innovate.
      </p>
    </section>
  </body>
</html>
